.carousel {
  max-width: 600px;
  margin: 30px auto;
  box-sizing: border-box;
  display: flex;
  justify-content: space-around;
}

/*-------------------captcha---------------------*/
.content-captcha {
  border: 1px solid #ccc;
  padding: 15px;
  max-width: 345px;
  background-color: #fff;
  border-radius: 5px;
  overflow: hidden;
  margin: 10px auto;
}

.input {
  border-radius: 5px;
  border: 1px solid #ccc;
  display: block;
  box-sizing: border-box;
  margin: auto;
  padding: 15px 10px;
  outline: none;
  font-size: 18px;
  font-weight: normal;
  font-family: "Open Sans", sans-serif;
  max-width: 343px;
}

.captcha-wrap {
  max-width: 100%;
}

#CaptchaImageCode {
  margin-top: 15px;
  padding: 0px 0;
  width: 100%;
  overflow: hidden;
}

.capcode {
  font-size: 46px;
  display: block;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  cursor: default;
  letter-spacing: 1px;
  font-family: "Roboto Slab", serif;
  font-weight: 100;
  font-style: italic;
}

.ReloadBtn {
  background: url("../images/captcha/refresh.png") left top no-repeat;
  background-size: 100%;
  width: 32px;
  height: 32px;
  border: 0px;
  outline: none;
  position: absolute;
  bottom: 30px;
  left: 310px;
  cursor: pointer;
}

.btnSubmit {
  margin-top: 15px;
  border: 5px;
  border-color: #ffc107;
  padding: 10px 20px;
  border-radius: 5px;
  font-size: 18px;
  background-color: #212529;
  color: #ffc107;
  cursor: pointer;
  align-items: center;
}

.success {
  color: green;
  font-size: 18px;
  margin-bottom: 15px;
  display: none;
}

.error {
  color: red;
  display: none;
}
/*-------------------captcha end---------------------*/
